
#footercontainer {height:400px; height:auto;background: #000;  margin-right:0; width:100%;  margin:0px ; border-bottom:5px solid #005EA8;}
#footer { 
background: #000;
position:relative; margin:0; 
 width:100%; max-width:1440px;
 padding:10px 0px 0px 0px;
margin:0px auto 0px auto;  font-size:14px;
}  


#footermenu { padding-left: 20px;} 

 
#footer ul.level_1 > li {float:left; width:100%;padding:0px 20px 0px 0px;
 
}

 

#footer ul.level_1 >li  {clear:both;}

#footer ul.level_2 > li { border-bottom:1px solid #fff;padding:9px 0px 9px 16px ;}
#footer ul.level_2 > li:last-of-type{border-bottom:none; margin-bottom:0;}

#footer ul.level_3 > li {padding-left:16px;}

.menutoggle {display:none;background:#005EA8;padding-top:5px;padding-bottom:0px;}



#footer ul.level_1 > li > span {padding:32px 0px 10px 0px; border-bottom:2px solid #fff; margin-bottom:0px;}
#footer ul.level_1 > li > span i.trigger_down {float:right;width:20px; height:20px;font-size:16px;font-weight:700;
background-image:url('../images/icons/arrow_single_down_bold_white.svg');
background-repeat:no-repeat;
background-size:20px auto;
background-position:right top;
transition:0.5s all;
 -moz-transition:0.5s all;
 -webkit-transition:0.5s all;

}


#footer ul.level_1 > li > span i.trigger_down.trigger_up {
	transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
   
}

 
#footer a, #footer span {color:#fff;text-decoration:none;font-size:14px;}
#footer ul  {   list-style-type:none;}
#footer ul li a, #footer ul li span {display:block; padding:5px 0px 5px 0px;margin:0 ; color:#fff ;line-height:120%;
}

#footer a:hover, #footer span.menutrigger:hover , #footer a:focus, #footer span.menutrigger:focus  {color:#9A9188;cursor:pointer;}

.footerlogo {width:auto;height:96px; float:left;   position:absolute; bottom:0px; left:0px;left:20px;}

.footerlogotext { color:#fff;  position:absolute; bottom:0px; right:0px;width:60%;height:auto; padding-left:32px; padding-right:32px; line-height:150%;}

.footer_right  ul {list-style-type:none;}

.footer_right ul {  margin:32px auto 32px auto;text-align:center; width:90%; max-width:250px;}
.footer_right  ul li {display:inline-block;}

.footer_right  ul li:nth-of-type(2n+1) {clear:both;}
.footer_right  ul li.pf19:after {width:0px; content:'';}

.footer_right  ul li.pf19 {width:110px;}

.footer_right  ul li.pf20 {width:90px;}
 
 #footer a[href="/en/privacy-statement"]{margin-left: -22px;}
 
 
#footer .footer_right  ul li a {float:left;display:block; padding:0;}

.footer_right  ul li:after {content:' | '; width:20px; float:left; display:block;color:#fff; font-size:16px; line-height:16px;padding-top:2px;}
.footer_right  ul li.last:after {content:'';width:0px;}
 

.footer_right {width:100%; height:auto;min-height:100px; }

.footer_left {width:100%; height:180px;width:100%; position:relative;max-width:550px;padding-right:32px;}

.footer_right span.copyright { color:#fff; display:block; width:100%; text-align:center; margin:64px auto 32px auto;}





 
 #mainmenu {display:none}
 
 
 
 
 

#submenuwrapper {width:100%; height:56px; background:#F4F4F3;padding:0; margin:0;}

#submenu {width:100%; max-width:1440px;/*max-width:1328px*/;max-width:1360px; height:56px;  background:#F4F4F3; margin:0px auto 0px auto; overflow:hidden;position:relative;  padding:0;
padding:0px 40px 0px 40px;

}

#submenuwrapper.fixed {position:fixed; top:70px; top:68px; height:56px; z-index:100; 
 box-shadow: 0px 2px 4px   #rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 2px 4px  #rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 2px 4px  #rgba(0,0,0,0.2);}
/*top:-32px;*/

  .submenupage #submenuwrapper   { box-shadow: 0px 2px 4px  rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 2px 4px  rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 2px 4px  rgba(0,0,0,0.2);}}



#submenu *{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 
div.submenuitem {     height: 56px;padding:0px 0px 0px 0px;  float:left; display:block; /*line-height: 56px; font-size:20px; color:#005EA8; */background:#F4F4F3;}

div.submenuitem a  {display:inline-block;padding:0px 16px 0px 16px; line-height: 56px; font-size:20px; color:#005EA8; background:#F4F4F3;}


div.submenuitem a:hover, div.submenuitem a:focus  {  color:#9A9188; background:#fff;}

div.submenuitem a.submenuaktiv {   /*  height: 56px;padding:0px 16px 0px 16px;  float:left; display:block; line-height: 56px; font-size:20px; */color:#9A9188; background:#fff;}

/*div.submenuitem:hover a, div.submenuitem.submenuaktiv a {color:#9A9188; }*/

.submenuitem.p116 {display:none !important;}
/*Stabsstellen nicht im Menu anzeigen*/



/* pager */
#submenu #pager { display:none;}

/* prev / next links */
#submenu #prev,#submenu #next ,
#submenuwrapper #prev, #submenuwrapper #next {  width: 56px;  width: 56px; height:56px; line-height:56px;
opacity: 1; filter: alpha(opacity=1);    cursor: pointer;   font-size:24px; 
overflow:visible;
 z-index:100;position: absolute; top:0px;   /*display:block;float:left;*/
color:#005EA8; background:#F4F4F3;
/*background-size:10px auto; background-repeat:no-repeat;  background-color: #fff ; background-image: url(../images/GaleriePfeile.svg);background-position:left center; 
*/}

 #submenu #prev {left: 0px; text-align:left;padding-left:16px;}
#submenu #next{  right: 0px;  text-align:right;padding-right:16px; } 


/* 
 #submenuwrapper #prev {left: 0px;position:absolute; top:90px; text-align:left;padding-left:16px;}
#submenuwrapper #next{  left:100px; position:absolute; top:90px; text-align:right;padding-right:16px; } 

 */

 
 
 
  #sprachnavi a.active, #sprachnavi span.active {display:none;} 
  
  
/***************************************************************************************************/ 
/***************************************************************************************************/ 



@media all and (min-width: 380px){ }

@media all and (min-width: 404px){  }
 
@media all and (min-width: 424px){ }
 
@media all and (min-width: 440px){ }



 
@media all and (min-width: 480px){
	

	 	
.footer_right ul {  margin:32px auto 32px auto;text-align:center; width:400px; max-width:400px;}
.footer_right  ul li {display: block;}
.footer_right  ul li:nth-of-type(2n+1) {clear:none;}
.footer_right  ul li.pf19:after {width:20px; content:' | ';}
.footer_right  ul li.pf19 {width:auto;} 
.footer_right  ul li.pf20 {width:auto;}
 
 #footer a[href="/en/privacy-statement"]{margin-left: üpx;}
 
.footer_left {width:100%; height:150px;  position:relative; max-width:550px;padding-right:32px;  margin:30px auto 0px auto;}
 
 
 .footerlogo {width:auto;height:110px; float:left;   position:absolute; bottom:0px; left:0px;left:20px;}

.footerlogotext { color:#fff;  position:absolute; bottom:0px; right:0px;width:60%;height:auto; padding-left:32px; padding-right:32px; line-height:150%;}

 
 
}




 
@media all and (min-width: 640px){ 
 
 
#footer a, #footer span {color:#fff;text-decoration:none;font-size:16px;}


.footer_right {width:100%; height:150px; }

.footer_left {width:100%; height:150px; }




#footer ul.level_1 > li {float:left; width:50%;padding:0px 32px 0px 0px; }
#footer ul.level_1 >li  {clear:none;}

#footer ul.level_1 >li:nth-of-type(2n+1) {clear:both;}



#footer { padding:10px 0px 10px 32px;} 
#footer { padding:10px 0px 10px 0px;} 
#footermenu { padding-left: 40px;} 


#footer ul.level_1 > li { padding:0px 32px 0px 0px; }

.footerlogo { left:32px;}


 .footerlogo {width:auto;height:130px; float:left;   position:absolute; bottom:0px; left:0px;left:40px;}

.footerlogotext { color:#fff;  position:absolute; bottom:0px; right:0px;   height:auto; /*width:55%;*/


padding-left:32px; padding-right:32px; line-height:150%;}

}

@media all and (min-width: 750px){ 

.organisation #submenu #prev,.organisation #submenu #next { display:none;}


}

/***************************************************************************************************/ 
/***************************************************************************************************/ 

@media all and (min-width: 836px)  and (max-width: 1187px){
	

	
}

 



@media all and (min-width: 900px){
	
	
	#submenuwrapper, 	#submenu { height:56px;}
 
#submenuwrapper.fixed {position:fixed; top:64px;}
	
#footer ul.level_1 > li {float:left; width:33.333333%;padding:0px 32px 0px 0px; }
#footer ul.level_1 >li:nth-of-type(3n+1) {clear:both;}
#footer ul.level_1 >li:nth-of-type(2n+1) {clear:none;}

.footer_right {width:50%; float:right;text-align:center;position:relative;height:150px;}

.footer_left {width:50%; position:relative;height:150px;float:left;margin:0;}

.footer_right span.copyright { color:#fff;   position:absolute; bottom:50px; right:32px;width:auto; margin:0; text-align:right;}
.footer_right ul {  position:absolute; bottom:0px; right:32px;margin:0; width:400px; max-width:400px;}

  
  
  	
#dl-menu {display:none;}
	
#mainmenu {display:block;position:absolute; right:40px;}

#mainmenu ul {list-style-type:none}
#mainmenu li {float:left;position:relative;margin-right:3px;  border-bottom: 5px solid transparent;
 -webkit-transition: border-bottom 0.5s;  -moz-transition: border-bottom 0.5s;  
    transition: border-bottom 0.5s;
}
#mainmenu li:last-of-type {margin-right:0;}
#mainmenu li:hover, #mainmenu li.active, #mainmenu li:focus { border-bottom: 5px solid #9A9188;}

#mainmenu li a {font-weight:700; font-size:20px;display:block;
padding: 0px 10px 7px 10px; 
}
#mainmenu li.last a {padding: 0px 0px 7px 10px; }
#mainmenu li a:hover , #mainmenu li.active a, #mainmenu li a:focus  {color:#9A9188; }

#mainmenu li.sub > a {cursor:default;}
/*-sub nicht klickbar keine maus-hand*/

 #mainmenu ul li > ul.submenu { position:absolute; left:0px; width:300px;
 top:38px; background-color:#fff; 
        border-top:1px solid #005EA8;
        
        /*opacity:0;*/display:none;
    /*    -webkit-transition : all 0.7s ease-out;
        -moz-transition : all 0.7s ease-out;
        -o-transition : all 0.7s ease-out;
        transition : all 0.7s ease-out;
        */
     box-shadow: 0px 2px 4px   rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 4px  rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 2px 4px  rgba(0,0,0,0.2);
    
    }
  #mainmenu ul li.p6 > ul.submenu ,   #mainmenu ul li.p7 > ul.submenu { left:auto; right:0px;}
  
  
 
 #mainmenu ul li ul.submenu li {float:none; clear:both;padding:0;height:auto;margin:0;border-bottom:0;position:relative;}   
 #mainmenu ul li ul.submenu li a {font-weight:normal;font-size:18px; line-height:54px; border-bottom:1px solid #005EA8;border-top:none; padding:0px 10px 0px 10px;}  
 #mainmenu ul li ul.submenu li a:hover, #mainmenu ul li ul.submenu li a:focus,  #mainmenu ul li ul.submenu li.sub-aktiv > a   {color:#fff;background-color:#9A9188;font-weight:normal;font-size:18px; line-height:54px; border-bottom:1px solid #005EA8;border-top:none}  

 #mainmenu ul li ul.submenu li.withsub > a {}  

 #mainmenu ul li ul.submenu li.withsub:hover > a {}


#mainmenu ul li ul.submenu li a i.opensub {float:right;width:16px; height:55px;
 background-image:url('../images/icons/arrow_single_down_blue.svg');
background-repeat:no-repeat;
background-size:16px auto;
background-position:center center;
 transition:0.5s all;
 -moz-transition:0.5s all;
 -webkit-transition:0.5s all;

}


/* #mainmenu ul li ul.submenu li a:hover i.opensub,*/
 
/*  #mainmenu ul li ul.submenu li a:hover i.opensub.opened
  
   {
	transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
   
}
*/

   #mainmenu ul li ul.submenu li a:hover i.opensub.opened, 
  #mainmenu ul li ul.submenu li:hover i.opensub.opened, 
   #mainmenu ul li ul.submenu li a:focus i.opensub.opened, 
  #mainmenu ul li ul.submenu li:focus i.opensub.opened, 
  i.opensub.opened
 
   {
	transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
   
}


 
 #mainmenu ul li ul.submenu li > ul.submenu2 {
 	
 	display:none;  /*height:0px; */ position:relative;
top:0; left:0;background:#F4F4F3;  border-bottom:none;border-top:none;  box-shadow: none;
    -moz-box-shadow:  none;
    -webkit-box-shadow:  none;
 
 }

 
 
 
 #mainmenu ul li ul.submenu li ul.submenu2 li { border-bottom:0;}
 #mainmenu ul li ul.submenu li ul.submenu2 li a {font-weight:normal;font-size:18px; line-height:54px; border-bottom:1px solid #9A9188;border-top:none;padding-left:40px;}  
 #mainmenu ul li ul.submenu li ul.submenu2 li  a:hover,  #mainmenu ul li ul.submenu li ul.submenu2 li  a:focus, 
  #mainmenu ul li ul.submenu li ul.submenu2 li  a.aktiv {color:#fff;background-color:#9A9188;font-weight:normal;font-size:18px; line-height:54px; border-bottom:1px solid #005EA8;border-top:none}  



 #mainmenu ul li ul.submenu li.sub-aktiv > ul.submenu2 {display:block !important;}
  




#metamenu ul {list-style-type:none;}
#metamenu ul li {float:left; padding-right:20px;padding-right:30px;}
#metamenu ul li a {color:#005EA8}
#metamenu ul li a:hover , #metamenu ul li a:active  , #metamenu ul li a:focus {color:#9A9188;}
#sprachnavi a {color:#005EA8}
#sprachnavi a:hover, #sprachnavi a:active, #sprachnavi a:focus {color:#9A9188;}

}  


@media all and (min-width: 1024px){
 
#submenuwrapper.fixed {position:fixed; top:64px;}
#submenuwrapper, 	#submenu { height:56px;}


#submenu #prev {padding-left:40px;}
#submenu #next{padding-right:40px; } 
 

}


@media all and (min-width: 1200px){
 
 
 
.menutoggle {display:block;background:transparent;padding-top:0;padding-bottom:0;}

#footer ul.level_1 > li > span:hover, #footer ul.level_1 > li > span:focus {} 
#footer ul.level_1 > li {float:left; width:16.6666%;padding:0px 32px 0px 0px; padding:0px 40px 0px 0px;}

#footer ul.level_1 > li > span i {display:none;}
#footer span.menutrigger:hover , #footer span.menutrigger:focus  {color:#fff;cursor:default;}

#footer ul.level_1 > li > span {padding:32px 0px 10px 0px; border-bottom:2px solid #fff; margin-bottom:10px;}
#footer ul.level_1 >li:nth-of-type(3n+1) {clear:none;}



#footer ul.level_2 > li {padding:0px;border-bottom:none;}



#footer { padding:10px 0px 10px 32px;padding:10px 0px 10px 0px;}
.footer_left {width:33%; width:45%;position:relative ; height:150px;float:left; padding-left:32px;}
.footer_right {width:67%; width:55%;float:left;text-align:center;position:relative ; height:150px;position:relative ; height:150px;}
.footer_right span.copyright {text-align:center;color:#fff;width:50%; display:block; position:absolute; bottom:0px; left:0px;}
.footer_right ul {position:absolute; bottom:0px; right:0px;width:50%;padding:0; margin:0; width:400px; max-width:400px; float:none;}

 
}


@media all and (min-width: 1360px){

#submenu #prev {padding-left:20px;}
#submenu #next{padding-right:20px; } 
 
}
 

@media all and (min-width: 1440px){

#submenu #prev {padding-left:0px;}
#submenu #next{padding-right:0px; } 
 
}
 



@media all and (max-width: 440px){

div.submenuitem.p66 > a , 
div.submenuitem.p68 > a, 
div.submenuitem.p75 > a {
	display:block;
  width: 280px; 
  white-space: nowrap;
  overflow: hidden;
 padding-right:0px;
  margin: 0;
 
  text-overflow: "...";
 
}
}


@media all and (max-width: 360px){

div.submenuitem.p66 > a , 
div.submenuitem.p68 > a, 
div.submenuitem.p75 > a {
 
  width: 200px; 
 
}
}
